gRPC C#
gRPC C#
Namespaces
Grpc.Core
ContextPropagationOptions Class
ContextPropagationOptions Properties
IsPropagateCancellation Property
IsPropagateDeadline Property

ContextPropagationOptions IsPropagateCancellation Property

true if parent call's cancellation token should be propagated to the child call.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public bool IsPropagateCancellation { get; }

    Public ReadOnly Property IsPropagateCancellation As Boolean
    	Get

    public:
    property bool IsPropagateCancellation {
    	bool get ();
    }

    member IsPropagateCancellation : bool with get

#### Property Value

Type: Boolean
See Also

#### Reference

ContextPropagationOptions Class
Grpc.Core Namespace